        body {
            background-color: #0C1326;
            overflow-y: hidden;
        }

        * {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
        }

        a {
            text-decoration: none;
        }

        .container {
            height: 100vh;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 20px;
            flex-direction: column;
            padding: 0 20px;
        }

        p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 600px;
            margin: 0 auto;
            color: #fff;
            margin-bottom: 40px;
            text-align: center;
        }

        img.logo {
            height: 100px;
        }

        .btn {
            background-color: #0C1326;
            display: inline-flex;
            align-items: center;
            gap: 0.5rem;
            padding: 0.4rem 0.8rem;
            border: 2px solid #ffffff;
            transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 200ms;
            border-radius: 60px;
        }

        .btn:hover {
            background-color: #000102;

        }

        .btn-label {
            display: block;
            margin: 0 auto;
            text-align: center;
            font-size: 1rem;
            line-height: 1;
            font-weight: 500;
            color: #ffffff;
        }

        .btn svg {
            height: 20px;
            width: 20px;
        }

        @media (max-width: 400) {
            .btn svg {
                height: 16px;
                width: 16px;
            }

            .btn-label {
                font-size: 0.875rem;
            }
        }